Statistics
| Branch: | Tag: | Revision:

root / snf-cyclades-app / setup.py @ 2e1e6844

History | View | Annotate | Download (7.8 kB)

# Date Author Comment
ed275428 10/24/2012 01:27 pm Christos Stavrakakis

Merge branch 'master' into devel-0.12

Conflicts:
snf-cyclades-app/setup.py

698306b8 10/23/2012 05:24 pm Christos Stavrakakis

Fix compatibility issues with python-bitarray

2c44b092 10/22/2012 02:09 pm Christos Stavrakakis

Add setproctitle to install requires

7784ab88 10/19/2012 04:33 pm Christos Stavrakakis

Pool connections to snf-pithos-backend

afc9e0ef 09/27/2012 03:35 pm Christos Stavrakakis

Add setproctitle to dependencies

f15a0994 07/27/2012 03:50 pm Christos Stavrakakis

New dependencies of snf-cyclades-app

c45c79ee 07/20/2012 05:03 pm John Giannelos

Remove burnin from snf-cyclades-app setup

ee11759d 07/09/2012 03:26 pm Kostas Papadimitriou

Update setup.py dependencies

- bump snf-common required version
- replace ampqlib to puka

d76f1814 04/19/2012 06:11 pm Kostas Papadimitriou

Fix python-daemon required version

07a74632 03/29/2012 03:41 pm Kostas Papadimitriou

Update lockfile requirement for cyclades-app

4acc516f 03/26/2012 08:36 pm Kostas Papadimitriou

Update required vncauthproxy version

c2efc44b 03/02/2012 05:03 pm Kostas Papadimitriou

Updated cyclades-app required common version

0ed12c27 03/01/2012 06:36 pm Kostas Papadimitriou

Updated setup requirements and snf-common hooks

0d316750 02/28/2012 06:14 pm Giorgos Verigakis

Use pithos-backend v0.9.1

2b19ed00 02/21/2012 04:14 pm Giorgos Verigakis

Add lock file 0.8 dependency

64e48fd1 02/03/2012 02:27 pm Vangelis Koukis

Amend INSTALL_REQUIRES with explicit versions

Amend INSTALL_REQUIRES in */setup.py with explicit version numbers
where not previously specified.

Use '>=' comparisons, to avoid console scripts barfing if the
exact same version specified in setup.py is not currently installed...

9c0ac5af 01/30/2012 06:55 pm Kostas Papadimitriou

Renamed snf-app to snf-cyclades-app